package domain

type AlibabaWdkMarketingItempoolStairRemoveitemItemPoolSku struct {
	/*
	   商品skucode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolStairRemoveitemItemPoolSku) SetSkuCode(v string) *AlibabaWdkMarketingItempoolStairRemoveitemItemPoolSku {
	s.SkuCode = &v
	return s
}
